Subject: GE - Indemnity and LOL Language
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 01:27:00 -0700 (PDT)

Per our discussion yesterday, attached is a copy of the Indemnity and LOL 
contract language redlined to reflect those GE comments which we could 
probably accept.  Kay please review and see if I missed anything or whether 
we need to discuss further.  Otherwise, please forward this markup to Rob 
Taylor for inclusion in the next draft of the Purchase Agreement.

Regards,

Scott